@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------
　基本設定
--------------------------------------------------------*/

footer nav ul li:nth-child(16) a::before{
    width: 100%;
    content: '';
}

footer {
	margin-top: 0;
}

/*--------------------------------------------------------
　PC
--------------------------------------------------------*/

@media print, screen and (min-width: 751px){
	
	#main_vl {
        width: 100%;
		height: 39vw;
		max-height: 500px;
		overflow: hidden;
        line-height: 0;
        position: relative;
    }
	
	#main_vl img{
        object-fit: cover;
		object-position: center;
    }section {
		width: 100%;
		position: relative;
		padding-top: 60px;
	}
	
	section h2.page_title span{
		display: inline-block;
		position: relative;
	}
	
	section h2.page_title span span.leaf{
		width: 85px;
		position: absolute;
		right: -96px;
		bottom: -10px;
		z-index: -1;
	}
	
	section h3 {
		width: 240px;
		margin: 0 auto 40px;
		font-size: 20px;
        font-size: 2.0rem;
        line-height: 1;
        text-align: center;
        font-family: ten-mincho-text, serif;
		position: relative;
		border: 1px solid #3e3a39;
		border-width: 0 1px;
		padding: 12px 0;
	}
	
	section h3::before {
		content: "";
		width: 100%;
		height: 1px;
		border-top: 1px solid #3e3a39;
		position: absolute;
		top: -5px;
		left: 0;
	}
	
	section h3::after {
		content: "";
		width: 100%;
		height: 1px;
		border-bottom: 1px solid #3e3a39;
		position: absolute;
		bottom: -5px;
		left: 0;
	}
	
	section figure.logo_mono{
		width: 230px;
		margin: 80px auto 0;
	}
	
	section dl.info_mono{
		width: 100%;
		max-width: 724px;
		margin: 45px auto 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	section dl.info_mono dt{
		width: 18%;
		padding-bottom: 5px;
		border-bottom: 1px solid #9fa0a0;
		margin-bottom: 50px;
	}
	
	section dl.info_mono dd{
		width: 82%;
		padding-bottom: 5px;
		border-bottom: 1px solid #9fa0a0;
		margin-bottom: 50px;
	}
	
	section#brand{
		width: 100%;
		position: relative;
		padding-top: 0;
		margin-top: 60px;
	}
	
	section#brand div.box{
		width: 100%;
		max-width: 724px;
		margin: 40px auto 0;
		padding-bottom: 40px;
		border-bottom: 1px solid #9fa0a0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	section#brand div.box div.logo_box{
		width: 45%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	
	section#brand div.box figure{
		width: 54%;
		line-height: 0;
	}
	
	section#brand div.box div.info{
		width: 55%;
	}
	
	section#brand div.box div.info h5{
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1;
		margin-bottom: 12px;
	}
	
	section#brand div.box div.info h5 a{
		color: #3e3a39;
		font-weight: 700;
	}
	
	section#brand div.box div.info ul{
		list-style: none;
	}
	
	section#brand div.box div.info ul li{
		position: relative;
		padding-left: 23px;
		margin-bottom: 11px;
	}
	
	section#brand div.box div.info ul li::before{
		content: "□";
		position: absolute;
		top: 0;
		left: 0;
	}
	
}

/*--------------------------------------------------------
　SP
--------------------------------------------------------*/

@media screen and (max-width: 750px){
	
	#main_vl {
        width: 100%;
        line-height: 0;
        position: relative;
    }
	
	section {
		width: 100%;
		position: relative;
		padding-top: 5.4vw;
	}

    section h2.page_title span{
		display: inline-block;
		position: relative;
	}
	
	section h2.page_title span span.leaf{
		width: 60px;
		position: absolute;
		right: -70px;
		bottom: -10px;
		z-index: -1;
	}
	
	section h3 {
		width: 240px;
		margin: 0 auto 30px;
		font-size: 18px;
        font-size: 1.8rem;
        line-height: 1;
        text-align: center;
        font-family: ten-mincho-text, serif;
		position: relative;
		border: 1px solid #3e3a39;
		border-width: 0 1px;
		padding: 12px 0;
	}
	
	section h3::before {
		content: "";
		width: 100%;
		height: 1px;
		border-top: 1px solid #3e3a39;
		position: absolute;
		top: -5px;
		left: 0;
	}
	
	section h3::after {
		content: "";
		width: 100%;
		height: 1px;
		border-bottom: 1px solid #3e3a39;
		position: absolute;
		bottom: -5px;
		left: 0;
	}
	
	section figure.logo_mono{
		width: 70%;
		max-width: 230px;
		margin: 60px auto 0;
	}
	
	section dl.info_mono{
		width: 100%;
		max-width: 724px;
		margin: 45px auto 0;
	}
	
	section dl.info_mono dt{
		width: 100%;
		padding-bottom: 5px;
	}
	
	section dl.info_mono dd{
        width: 100%;
		padding-bottom: 5px;
		border-bottom: 1px solid #9fa0a0;
		margin-bottom: 30px;
	}
	
	section#brand{
		width: 100%;
		position: relative;
		padding-top: 0;
		margin-top: 60px;
	}
	
	section#brand div.box{
		width: 100%;
		max-width: 724px;
		margin: 40px auto 0;
		padding-bottom: 40px;
		border-bottom: 1px solid #9fa0a0;
	}
	
	section#brand div.box div.logo_box{
		width: 100%;
		margin: 0 auto 15px;
	}
	
	section#brand div.box figure{
		width: 54%;
		margin: 0 auto;
		line-height: 0;
	}
	
	section#brand div.box div.info{
		width: 100%;
	}
	
	section#brand div.box div.info h5{
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1;
		margin-bottom: 10px;
	}
	
	section#brand div.box div.info h5 a{
		color: #3e3a39;
		font-weight: 700;
	}
	
	section#brand div.box div.info ul{
		list-style: none;
	}
	
	section#brand div.box div.info ul li{
		font-size: 14px;
		font-size: 1.4rem;
		position: relative;
		padding-left: 18px;
		margin-bottom: 8px;
	}
	
	section#brand div.box div.info ul li::before{
		content: "□";
		position: absolute;
		top: 0;
		left: 0;
	}
}

